<div class="message">
  <div class="message__header">
    <div class="message__header--author">{{messageDetails?.recipient}}</div>
    <div class="message__header--date">{{messageDetails?.created}}</div>
    <div class="message__header--title">{{messageDetails?.subject}}</div>
  </div>
  <div class="message__content">
    <p>{{messageDetails?.message}}</p>
  </div>
</div>
